
QGIS Application - Bug report #19045

QGIS crach when adding a legend

2018-05-28 04:04 PM - Jean Hemmi

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:3.0.3 Regression?: Yes

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 26875

Description

On an isoline vector is open and accept a line style.W, when adding a legend on "Z" QGIS3 craches

Problem appears on Windows 10 Q3.0.3, it was OK on 3.0.2

No problem on Ubuntu with QGIS 3.0.3 rev 8a899c8

History

#1 - 2018-05-28 04:06 PM - Jean Hemmi

same as 19041 ?

#2 - 2018-06-03 05:50 PM - Jean Hemmi

- Status changed from Open to Closed

Styles has been saved again and crash disappear.

User error

Files

crashQGIS3.txt 1.01 KB 2018-05-28 Jean Hemmi
